body{
background-color: #E1FFFF;
margin: 0 auto;
padding: 0;
}
main{
width: 100%;
margin: 0 auto;
}
a,a:visited,a:hover,a:active {
  color: inherit;
  text-decoration: none;
}
p{
font-size: 16px;
color: #4169E2;
font-weight: bold;
font-family: "UD Digi Kyokasho N-B", serif;
}
div.box{
margin: 0 0 50px 0;
}

div.resizeimage{
max-width:600px;
position: relative;
width: 90vw;
margin: 50px auto;
text-align: center;
}
div.resizeimage p{
white-space: nowrap;
position: absolute;
color: white;
font-weight: bold;
font-size: 60px;
-webkit-text-stroke-width: 0.2vw;
-webkit-text-stroke-color: #59E061;
top: 50%;
left: 50%;
-ms-transform: translate(-50%,-50%);
-webkit-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
margin:0;
padding:0;
}
div.resizeimage img{
width: 100%
}

footer.black{
background-color: #000;
padding: 10vw 5vw;
}

p.mini{
font-family: sans-serif;
max-width:600px;
font-size: 12px;
color: #FFF;
margin: 0 auto;
}
p.text{
text-align: center;
}

a.btn1 {
display: inline-block;
width: 40vw;
text-align: center;
background-color: #59E061;
border: 1px solid #4ca152;
font-size: 32px;
line-height: 52px;
color: #FFF;
text-decoration: none;
margin: 0 auto;
}

@media only screen and (min-width:550px) and (max-width:960px){
main{
width:500px;
margin: 0 auto;
}

p{
font-size: 16px;
}
div.resizeimage{
width: 450px;
}
div.resizeimage p{
font-size: 40px;
-webkit-text-stroke-width: 1px;
}

p.mini{
font-size: 11px;
color: #FFF;
}
p.text{
text-align: center;
}

a.btn1 {
width: 200px;
font-size: 20px;
line-height: 52px;
}
}

@media only screen and (max-width:549px){
p{
font-size: 15px;
}
div.resizeimage p {
font-size: 40px;
}
a.btn1 {
width: 160px;
font-size: 16px;
line-height: 26px;
}
}
@media only screen and (min-width:1200px) and (max-width:2500px){
  div.resizeimage p{
  font-weight: bold;
  font-size: 128px;
  -webkit-text-stroke-width: 1px;
  }
  }